
QGIS Application - Feature request #4800

Support "drop" into QGIS browser

2012-01-13 05:06 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 14652

Description

At the moment you can drag and drop layers from the browser to the canvas, and DB Manager (to have them imported into a Spatialite DB

or a PostGIS one).

It would be nice to have the browser support the drop action to it: one pick a SL layer into the DB Manager and drop it as shapefile (maybe

it would be nice to allow choosing the format) somewhere in the file system.

History

#1 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2014-06-20 01:36 PM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

does not make a lot of sense anymore.

2025-04-26 1/1


